Subject: Re: [Gen-art] Gen-ART review of draft-ietf-l2vpn-evpn-req-06

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Fri, 7 Feb 2014 01:53:20 +0000

Vijay, Jari:

Thanks for your comments. (R13) and (R14) are security related
requirements and to clarify this point, I have expanded on these
requirements:

(R13) A solution MUST be capable of detecting and properly handling a
situation where the same MAC address appears behind two different Ethernet
Segment (whether inadvertently or maliciously).

(R14) A solution MUST be capable of associating a MAC address to a
specific Ethernet Segment (sticky MAC) in order to help limit malicious
traffic into a network for that MAC address. This capability can limit the
appearance of spoofed MAC address on a network. When this feature is
enabled, the MAC mobility for such sticky MAC addresses are disallowed and
the traffic for such MAC addresses from any other Ethernet Segment MUST be
discarded.  

Regards,
Ali

On 1/21/14 2:19 PM, "Jari Arkko" <[email-masked]> wrote:

>Thanks for your review and re-review, Vijay. And thanks for the authors
>for the changes that occurred between the two reviews.
>
>I do agree with Vijay's point about R13 and R14.
>
>Jari
>
>On Jan 21, 2014, at 6:32 PM, Vijay K. Gurbani <[email-masked]> wrote:
>
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>> 
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>> 
>> Document: draft-ietf-l2vpn-evpn-req-06
>> Reviewer: Vijay K. Gurbani
>> Review Date: Jan-21-2014
>> IETF LC End Date: Unknown
>> IESG Telechat date: Jan-23-2014
>> 
>> Major: 0
>> Minor: 0
>> Nits: 2
>> 
>> This document is ready for publication as an Informational.
>> 
>> The document is ready, most of the nits in the nit-list I had have
>> been addressed by the IESG during balloting.  That said, the remaining
>> nits on my list are:
>> 
>> - The requirements in the Security Considerations section (R13 and R14)
>> are better put in Section 6 (Ease of Provisioning Requirements), no?
>> Is there something intrinsic to do with security on R13 and R14 that
>> they are put in the Security Considerations section?  If there is, it
>> is not apparent to me.
>> 
>> - Grammar/language: Section 7, Requirement 9:
>> s/This gives rise to two/This results in two/
>> (Reason: "gives rise to" is probably best left to works of
>> fiction :-) )
>> 
>> Thanks,
>> 
>> - vijay
>> -- 
>> Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
>> 1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
>> Email: vkg@{bell-labs.com,acm.org} / [email-masked]
>> Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq
>